[Settings]
Printer=Ninestar GG-AT 90DW
MsgBoxDebug=0
CopiesType=0
RunApiType=0
TemplatesFolder=
ApiProxyExe=
BartenderExePath=
ApiWinsertExe=

[UserPrinter]

[TemplatePrinter]
[LastJob]
CmdLine=/F=c:\vend.dmx /D=C:\priority\tmp\p4295200011.dat /P /X
Template=vend
DataFile=C:\priority\tmp\p4295200011.dat
NumLines=1
Param1=010IPT13
Param2=בדיקה
Param3=
Param4=
Param5=
Param6=
Param7=
Param8=
Param9=
Param10=
Param11=
Param12=
Param13=
Param14=
Param15=
Param16=
Param17=
Param18=
Param19=
Param20=
Copies=1
Copies_1=1
LastUser=kilany
XprCmdLine="c:\projects\xPRESS\prixpr\release\xPress.exe" "c:\projects\xPRESS\prixpr\release\vend.xpr" /pt "Ninestar GG-AT 90DW"  /fm Param1 "010IPT13" /fm Param2 "בדיקה"
